## pyssim 0.2

=== requirements.txt ===
pillow
numpy
scipy
argparse
