=== debian/control ===
Source: pyssim
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>
Section: python
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-argparse,
               python-numpy,
               python-pil,
               python-scipy,
               python-setuptools,
               python3-all,
               python3-numpy,
               python3-pil,
               python3-scipy,
               python3-setuptools
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: https://github.com/jterrace/pyssim
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyssim.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyssim.git

Package: pyssim
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pyssim
Description: Tool computing the Structural Similarity Image Metric (SSIM)
 Computes the SSIM between two images.
 .
 This package installs the Python 2 binaries.

Package: python-pyssim
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python-numpy, python-pil, python-scipy
Description: Tool computing the Structural Similarity Image Metric (SSIM)
 Computes the SSIM between two images.
 .
 This package installs the library for Python 2.

Package: python3-pyssim
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-numpy, python3-pil, python3-scipy
Description: Tool computing the Structural Similarity Image Metric (SSIM)
 Computes the SSIM between two images.
 .
 This package installs the library for Python 3.
