## pyssim 0.7

=== debian/changelog ===
pyssim (0.7-1) unstable; urgency=medium

  * Add myself as active uploader
  * New upstream version 0.7
  * Use dh-sequence-python3
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 01:21:30 +0200

pyssim (0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:47:15 -0400

pyssim (0.2-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - update Vcs-* fields to point to salsa.d.o
    - set Section to "graphics" for pyssim package; Closes: #827857
  * Drop python2 support; Closes: #937547

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 20:48:09 -0500
