=== debian/control ===
Source: pyssim
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gilles Dubuc <gilles@wikimedia.org>,
           Alexandre Detiste <tchet@debian.org>,
Section: python
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-numpy,
               python3-pil,
               python3-scipy,
               python3-setuptools
Rules-Requires-Root: no
Homepage: https://github.com/jterrace/pyssim
Vcs-Git: https://salsa.debian.org/python-team/packages/pyssim.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyssim

Package: pyssim
Section: graphics
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyssim
Description: Tool computing the Structural Similarity Image Metric (SSIM)
 Computes the SSIM between two images.
 .
 This package installs the Python 3 binaries.

Package: python3-pyssim
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-numpy, python3-pil, python3-scipy
Description: Tool computing the Structural Similarity Image Metric (SSIM)
 Computes the SSIM between two images.
 .
 This package installs the library for Python 3.
