## pyssim 0.7.1

=== debian/changelog ===
pyssim (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * Add debian/salsa-ci.yml
  * Rewrite d/rules with newer & shorter syntax
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 07 Jan 2026 13:12:10 +0100
