=== debian/control ===
Source: pyssim
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Gilles Dubuc <gilles@wikimedia.org>,
 Alexandre Detiste <tchet@debian.org>,
Section: python
Standards-Version: 4.7.3
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-numpy,
 python3-pil,
 python3-scipy,
 python3-setuptools,
Homepage: https://github.com/jterrace/pyssim
Vcs-Git: https://salsa.debian.org/python-team/packages/pyssim.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyssim

Package: pyssim
Section: graphics
Architecture: all
Depends:
 python3-pyssim,
 ${misc:Depends},
 ${python3:Depends},
Description: Tool computing the Structural Similarity Image Metric (SSIM)
 Computes the SSIM between two images.
 .
 This package installs the Python 3 binaries.

Package: python3-pyssim
Architecture: all
Depends:
 python3-numpy,
 python3-pil,
 python3-scipy,
 ${misc:Depends},
 ${python3:Depends},
Description: Tool computing the Structural Similarity Image Metric (SSIM)
 Computes the SSIM between two images.
 .
 This package installs the library for Python 3.
