=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pyssim

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# No tests provided with the package

execute_before_dh_clean:
	rm -rf pyssim.egg-info .cache

execute_after_dh_auto_install:
	mkdir -p debian/pyssim/usr
	mv $(CURDIR)/debian/python3-pyssim/usr/bin $(CURDIR)/debian/pyssim/usr/
